# Module `awful.layout.suit.max`

### Info:

- Author: Julien Danjou <julien@danjou.info>
- Copyright: 2008 Julien Danjou
- Release: v3.5.1

## Tables

max | Maximized and fullscreen layouts module for awful awful.layout.suit.max
fullscreen | Fullscreen layout.

## Fields

name | Maximized layout.

## Tables

max
  Maximized and fullscreen layouts module for awful awful.layout.suit.max
fullscreen
  Fullscreen layout.

  ### Fields:

  - screen The screen to arrange.

## Fields

name
  Maximized layout.

  ### :

  - screen The screen to arrange.

generated by LDoc 1.3